## emacs-lsp-ui 6.2

=== Makefile ===
SHELL := /bin/bash

all:
	cask build

.PHONY: all
