## emacs-lsp-ui 6.0

=== debian/changelog ===
emacs-lsp-ui (6.0-2) unstable; urgency=medium

  * add explicit dependency on flycheck (Closes: 920828)

 -- Thomas Koch <thomas@koch.ro>  Wed, 30 Jan 2019 09:49:12 +0000

emacs-lsp-ui (6.0-1) unstable; urgency=medium

  * new upstream version
  * fix url in debian/watch
  * update Standards-Version -> 4.3.0, no changes

 -- Thomas Koch <thomas@koch.ro>  Sun, 27 Jan 2019 16:41:29 +0000

emacs-lsp-ui (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: 905690)

 -- Thomas Koch <thomas@koch.ro>  Sat, 3 Nov 2018 16:37:32 +0000
