=== debian/control ===
Source: emacs-lsp-ui
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 11),
 dh-elpa
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-lsp-ui
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-lsp-ui.git
Homepage: https://github.com/emacs-lsp/lsp-ui

Package: elpa-lsp-ui
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: UI modules for lsp-mode
 lsp-ui contains a series of useful UI integrations for lsp-mode, like
 flycheck support and code lenses.
