## emacs-lsp-ui 6.2

=== debian/changelog ===
emacs-lsp-ui (6.2-1) unstable; urgency=medium

  * new upstream version
  * remove patch for dash-2.14.1 compatibility
  * use debhelper-compat (= 12)
  * update standards-version 4.3->4.5, no changes

 -- Thomas Koch <thomas@koch.ro>  Sat, 15 Feb 2020 14:54:14 +0000
