=== debian/changelog ===
emacs-lsp-ui (7.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Thomas Koch <thomas@koch.ro>  Sun, 11 Oct 2020 15:29:50 +0200
