=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Thomas Koch <thomas@koch.ro>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-lsp-ui
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-lsp-ui.git
 Homepage: https://github.com/emacs-lsp/lsp-ui
