=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/lsp-ui.git-$1.tar.gz/" \
    https://github.com/emacs-lsp/lsp-ui/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
