=== debian/changelog ===
emacs-lsp-ui (8.0.0-1) unstable; urgency=medium

  * new upstream version (Closes: #927751)
  * update Standards-Version 4.5.0->4.6.0
  * update debhelper-compat 12-13
  * Rules-Requires-Root: no

 -- Thomas Koch <thomas@koch.ro>  Sun, 02 Jan 2022 22:26:29 +0200

emacs-lsp-ui (7.0.1-2) unstable; urgency=medium

  [ Sean Whitton ]
  * Team upload.
  * Add don-t-depend-on-dash-functional.patch.
    See <https://github.com/magnars/dash.el/wiki/Obsoletion-of-dash-functional.el>.

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 12:18:38 -0700
