=== debian/changelog ===
emacs-lsp-ui (9.0.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:42:35 +0900

emacs-lsp-ui (9.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:41:59 +0900

emacs-lsp-ui (9.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Remove MIA uploaders.  Thanks Thomas Koch for your maintenance
    (Closes: #1019024)
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse
  * Update standards version to 4.6.1, no changes needed
  * Set upstream metadata fields: Repository
  * Update standards version to 4.6.2, no changes needed

  [ Xiyue Deng ]
  * New upstream version
  * Update Standards-Version to 4.7.0; no change needed
  * Disable pristine-tar in d/gbp.conf to match the current practice
  * Add myself to uploaders
  * Add elpa-lsp-mode and elpa-flycheck to build-depends in d/control as
    required by tests
  * Enable ERT tests
  * Keep testing files to fix autopkgtest
  * Add d/salsa-ci.yml with default settings
  * Refresh patches
  * Add patches to fix tests
    - Properly provide and require test-helper
    - Fix lsp-ui-doc--make-smaller-empty-lines
    - Disable tests using rustic
  * Update metadata for patches
    - Add upstream bug and forwarded status

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 31 May 2024 18:47:58 -0700
