=== debian/control ===
Source: emacs-lsp-ui
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-flycheck,
 elpa-lsp-mode,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-lsp-ui
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-lsp-ui.git
Homepage: https://github.com/emacs-lsp/lsp-ui
Rules-Requires-Root: no

Package: elpa-lsp-ui
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: UI modules for lsp-mode
 lsp-ui contains a series of useful UI integrations for lsp-mode, like
 flycheck support and code lenses.
