=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Skip building using eask

override_dh_auto_clean:
	@echo Skip cleaning using eask
